
@import url('/js/src/vendor/bootstrap/css/bootstrap.min.css');
@import url('docs.min.css');
@import url('/js/src/vendor/bootstrap-select/dist/css/bootstrap-select.min.css');
@import url('/js/src/vendor/iCheck-1.x/skins/flat/purple.css');
@import url('/js/src/vendor/pnotify/pnotify.custom.min.css');
@import url('font-awesome.min.css');
@import url('sb-admin.css');
@import url('tagit.css');

@font-face {
    font-family: "IrSans";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/iran-sans.woff") format("woff");
}

@font-face {
    font-family: "IrSans-bold";
    font-style: bold;
    font-weight: 400;
    src: url("../fonts/iran-sans-bold.woff") format("woff");
}


@font-face {
    font-family: "yekan";
    font-style: bold;
    font-weight: 400;
    src: url("../fonts/WebYekan.woff") format("woff");
}

html, body , .row, #wrapper{
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
}

.row > div{
    height: 100%;
    padding: 0;
}

body{
    overflow-x: hidden;
    direction: rtl;
    font-family: IrSans;
}

ul{
    padding: 0;
    list-style: none;
}

input[type=text]{
    height: 32px !important;
}

a {
    cursor: pointer;
}
a:hover{
    text-decoration: none;
}


/*modal-body*/
.modal-body {
    background-color: #F7F7F7;
}

.regions-selection .modal-body {
    background-color: #f4f6f5;
    padding: 0 20px 0 20px;
    direction: ltr;
    overflow-y: auto;
}

.regions-selection .modal-body > div{
    direction: rtl;
}

.regions-selection .modal-dialog{
    height: 550px;
}

.regions-selection .modal-body{
    height: 479px;
}

/*modal-header*/
.modal-header {
    background-color: #56649b;
    color: #fff;
    text-align: center;
    border-bottom-color: #e5e5e5;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    min-height: 16.4286px;
    padding: 15px;
}



/*modal-footer*/
.modal-footer {
    border-top-color: #e5e5e5;
    border-top-style: solid;
    border-top-width: 1px;
    text-align: right;
}

.modal .two-button{
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

.modal-footer:before, .modal-footer:after {
    content: " ";
    display: table;
}

.modal .modal-footer > div{
    cursor: pointer;
    padding-bottom: 10px;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 10px;
    text-align: center;
}

.two-button > div{
    background-color: #ffffff;
    box-sizing: border-box;
    float: left;
    width: 50%;
}


.two-button > div:first-of-type {
    border-right: 1px solid #DDDDDD;
    box-shadow: -1px 0 0 #ffffff inset;
}


/*Login*/
.login-wrapper {
    height: 20%;
    margin: auto;
    width: 20%;
}

.login-wrapper input{
    width: 80%;
    margin: auto;
    border: 1px solid #FFFFFF;
    border-radius: 40px;
    height: 40px !important;
    padding-right: 10px;
}


.login-wrapper .control-group{
    margin-bottom: 10px;
    text-align: center;
}

.login-wrapper .login{
    display: block;
    margin: auto;
    width: 15%;
    cursor: pointer;
}


.footer-text{
    position: absolute;
    bottom: 0;
}

#side-menu li{
    text-align: right;
}

#side-menu li a span.arrow{
    float: left;
}

#side-menu li a i{
    float: right;
}

.list-holder{
    margin-top: 20px;
}

.list-holder .row{
    padding: 10px 0;
}

.list-holder .row .btn{
    /*display: none;*/
    cursor: pointer;
}
.list-holder .row:hover .btn{
    /*display: inline-block;*/
}

.list-holder .row:hover{
    background-color: #F9F9F9;
}

.image-preview{
    display: block;
}

.place-type-form .image-preview{
    width: 30px;
    height: 30px;
}

.placeType-item img{
    width: 30px;
    height: 30px;
}
form .control-group {
    margin-bottom: 15px;
}
.control-group {
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    width: 100%;
}

label {
    font-size: 14px;
    font-style: normal;
    font-weight: unset !important;
    margin-bottom: 5px;
    vertical-align: top;
    width: 120px;
}

form input[type=text], form select , form textarea{
    width: 450px;
}

textarea{
    resize: none;
}

input, select {
    height: 30px;
}

.user-image {
    background-image: url("/img/user.jpg");
    background-size: cover;
}
.user-image, .place-image {
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    height: 100px;
    width: 100px;
}

.regions-selection {
    overflow-x: hidden;
    overflow-y: hidden;
}

.modal-footer .btn {
    float: left;
    width: 100px;
}

#display-countries, #display-placeTypes {
    min-height: 50px;
    width: 550px;
    border: 1px solid #EEEEEE;
    border-radius: 3px;
    margin: 0;
    margin-left: 13px;
    display: block;
    margin-right: 0; direction: ltr;
    padding: 10px;
}

.user-image {
    background-image: url("/img/user.jpg");
    background-size: cover;
}

#permission option, .multi-selection{
    display: none;
}

.mini-control-group{
    width: 50%;
    float: right;
}

.mini-control-group select{
    width: 166px;
}

.right-navigation{
    position: fixed;
}

.map-view-filter{
    direction: ltr;
    overflow-y: auto;
    overflow-x: hidden;
    height: 100%;
}

.map-view-filter > div{
    direction: rtl;
}

.sidebar{
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
}

.right-navigation > div{
    height: 100%;
    width: 100%;
}

.navbar-brand{
    font-size: 30px;
}
.inner-wrapper{
    min-height: 30px;
    margin-right: 20px;
    margin-top: 10px;
}
.select-header{
    /*margin-right: 137px;*/
}


.regions-selection .panel-default{
    border: none !important;
    background: none;
}
.panel{
    box-shadow: none !important;
}

.regions-selection .panel-body{
    margin-right: 20px;
    border: none !important;
}

.panel-heading{
    padding: 0;
}

.regions-selection  .panel-heading, .regions-selection .panel-body {
    padding: 0 !important;
    background-color: transparent !important;
    margin-bottom: 10px;
}

.regions-selection .country-item{
    margin-right: 10px;
    margin-top: 5px;
}

.selected-country,.selected-placeType{
    display: inline-block;
    text-align: right;
    border: 1px solid #9588B2;
    border-radius: 5px;
    padding-left: 5px;
    padding-right: 5px;
    margin-right: 5px;
    margin-top: 5px;
    background-color: #9588B2;
    color: #FFFFFF;
}

.selected-country i, .selected-placeType i{
    margin-left: 5px;
    cursor: pointer;
}

.selected-country span, .selected-placeType span{
    border-right: 1px solid #eeeeee;
    padding: 0 5px 0 5px;
}

.regions-selection input{
    /*visibility: hidden;*/
}

.btn-wrapper{
    width: 350px;
    margin: auto;
}

.btn-wrapper a {
    width: 100%;
}


.error {
    color: red;
}

.error ul , .error input , .error select{
    border: 1px solid red !important;
}

.regions-selection .panel-group {
    margin-bottom: 0;
}

.regions-selection .panel-body , .regions-selection .panel-body .panel-title{
    color: #666666;
}

#popup-holder{
    overflow: hidden;
}

.panel-group .panel + .panel{
    margin-top: 0;
}


.sidebar-nav{
    position: fixed;
    top: 0;
    bottom: 0;map-view-filter
    right: 0;
    background-color: #F8F8F8;
    width: 250px;
}

#visitor-menu{
    width: 0;
    height: 0;
    z-index: 1000;
    background-color: #FFFFFF;
    position: relative;
}

#visitor-menu  .filter-wrapper{
    margin-bottom: 40px;
    border : 1px solid #EEEEEE;
    border-radius: 15px;
    direction: rtl;
}

#triangle-left { 
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-right: 20px solid #FFFFFF;
    border-bottom: 20px solid transparent;
    left: -20px;
    position: absolute;
    top: calc(50% - 20px);
    width: 0;  
}

.close-map-view {
    width: 0;
    height: 0;
    cursor: pointer;
    border-top: 20px solid transparent;
    border-right: 20px solid #FFFFFF;
    border-bottom: 20px solid transparent;
    left: 0;
    position: absolute;
    top: calc(50% - 26px);
    width: 0;
}


.right-navigation .login-logo{
    display: block;
    margin: 15px auto 30px;
    width: 100%;
    height: auto;
}

.search-by-name, .search-by-regions-types{
    background-color: #EEEEEE;
    border: 1px solid #dddddd;
    border-radius: 40px;
    height: auto;
    margin: auto;
    padding: 5px 5px 5px 40px;
    width: 80%;
    margin-bottom: 20px;
    position: relative;
}
.search-by-name .fa-search{
    color: #666;
    left: 15px;
    position: absolute;
    top: 10px;
}

.search-by-name input{
    height: 25px;
    border-radius: 15px;
    padding-right: 15px;
    width: 100%;
    border: 1px solid #EEEEEE;
    background-color: #aaaaaa;
    color: #FFFFFF;
}

.search-by-regions-types{
    height: 30px;
    margin: auto auto 20px;
    text-align: center;
    width: 80%;
    color: #666666;
    cursor: pointer;
}

.search-by-regions-types .btn{
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    width: 100%
}

.search .btn{
    background-color: #4CAF50;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    color: #FFFFFF;
    border-color: #4CAF50;
    border-top: none;
    cursor: pointer;
}


.search .btn.disabled{
    cursor: default;
}

#visitor-menu .regions-list, #visitor-menu .place-types-list{
    width: 80%;
    margin: auto;
    padding: 10px;
    margin-bottom: 20px;

}

.bg-top , .bg-bottom{
    display: none;
    width: 100%;
    height: auto;
    background-image: url(../img/miniator.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    height: 17%;
}

.bg-top{
    top: 0;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.bg-bottom{
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
}

.before-login #before-login-wrapper{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #56649B;
}

.before-login .bg-top, .before-login .bg-bottom{
    display: block;
}

.before-login .logo-wrapper{
    width: 100%;
}

.before-login .logo-wrapper img{
    margin: auto;
    display: block;
    width: 10%;
    height: auto;
}
.before-login .copy-right-text{
    font-family: yekan;
    bottom: 17%;
    color: #ffffff;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
}

.before-login  #wrapper{
    height: auto;
}



/*Place popup*/
.place-info-holder{
    width: 100%;
    position: relative;
}

.close-info-window{
    background-color: #ffffff;
    border-radius: 10px;
    color: #000000;
    height: 15px;
    position: absolute;
    right: 10px;
    text-align: center;
    top: 10px;
    visibility: hidden;
    width: 15px;
}

.place-info-holder:hover .close-info-window{
    visibility: visible;
}


.place-info-holder .place-img img{
    width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-size: contain;
}

.place-info{
    left: 30px;
    position: absolute;
    top: 20px;
    bottom: 20px;
    width: 400px;
    z-index: 100000;
    display: none;
    background-color: #FFFFFF;
    overflow-y: auto;
    overflow-x: hidden;
    border-radius: 10px;
    border-radius: 10px;
    box-shadow: 0 10px 10px #666;
    direction: ltr;
    margin: 0 !important;
}

.place-info .place-info-holder{
    direction: rtl;
    font-size: 12px;
}

.place-info .place-info-holder > div{
    padding: 0 10px;
}
.place-info-holder .place-img{
    padding: 0 !important;
}

.place-name{
    padding: 10px 0;
    background-color: #4CAF50;
    color: #FFFFFF;
    line-height: 40px;
    font-size: 15px;
}
.place-info-holder{
    color: #777777;
}

.right-navigation nav{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 60px;
    text-align: left;
    line-height: 30px;
}

.footer_btns{
    background-color: #EEEEEE;
}
.copyright{
    background-color: transparent;
}

.copyright p{
    background-color: transparent;
    color: #888;
    font-size: 10px;
    line-height: 13px;
    margin: 0;
    text-align: center;
}

.right-navigation nav > div{
    padding: 0 20px;
}

.change-password-forms .control-group{
    margin-right: 60px;
}

#change-password-form .control-group > input {
    width: 300px;
}

#change-password-form .msg{
    clear: both;
    font-size: 15px;
    display: none;
}

.place-form .place-image{
    border: 1px dashed;
    border-radius: 5px;
}

#page-wrapper > div:not(#map-canvas){
    margin: 50px 100px;
}

#map-canvas{
    width: 100%;
    height: 100%;
}

.second-navbar {
    background-color: transparent !important;
    border-color: -moz-use-text-color -moz-use-text-color #c9c9c9;
    border-style: none none solid;
    border-width: medium medium 1px;
    box-shadow: 0 1px 0 0 #fff;
    color: #cccccc;
    font-size: 15px;
    height: 40px;
    padding-bottom: 5px;
}

.second-navbar > span {
    cursor: pointer;
    display: block;
    float: right;
    height: 40px;
    margin: auto auto auto 20px;
    min-width: 50px;
    text-align: center;
}

.second-navbar .input-group{
    float: left;
    direction: ltr;
    width: 400px;
}

.second-navbar .input-group span{
    background-color: transparent;
}

.second-navbar .input-group input{
    text-align: right;
    border-left: none;
    box-shadow: none;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.second-navbar .input-group input:focus{
    box-shadow: none;
    border-color: rgb(204, 204, 204);
}

.second-navbar .input-group-addon{
    padding: 6px;
    font-size: 12px;
    cursor: pointer;
}

.second-navbar .input-group-addon i{
    display: none;
}

.second-navbar span.selected {
    border-bottom: 2px solid green;
    color: #000000;
}



.item-wrapper {
    background-color: #ffffff;
    border: 1px solid #f3f3f3;
    border-radius: 10px;
    margin-bottom: 20px;
    min-height: 70px;
    padding: 10px;
    position: relative;
}

.item-wrapper img {
    border-radius: 5px;
    height: auto;
    width: 50px;
}

.item-wrapper .user-image{
    width: 50px;
    height: 50px;
    border-radius: 50px;
}

.item-wrapper .item-content-view{
    padding: 0 10px;
}

.item-wrapper .icons{
    position: absolute;
    bottom: 0;
    left: 10px;
    height: auto;
    z-index: 1000;
    /*visibility: hidden;*/
}

.item-wrapper .icons a{
    cursor: pointer;
    color: #777777;
}

.item-wrapper .icons a:hover{
    color: #000000 !important;
}

.item-wrapper:hover .icons{
    visibility: visible;
}

.item-wrapper .place-status{
    position: absolute;
    top: 10px;
    left: 10px;
    height: auto;
}

.item-wrapper .place-status a{
    font-size: 20px;
}

.published{
    color: green;
}
.rejected{
    color: red;
}

.select-status a i {
    color: #666666;
    z-index: 10000;
}
.select-status .published i:hover{
    color: green;
}

.select-status .rejected i:hover{
    color: red;
}

.loading-image{
    position: absolute;
    display: none;
    left: calc(50% - 30px);
    top :calc(50% - 30px);
}


.ui-pnotify-container.alert-info{
    background-color: #000;
    border-color: #000;
    opacity: 0.8;
    color: #FFFFFF;
    text-align: center;
}

.placeType-item{
    background-color: #F9F9F9;
}
#change-map-type{
    position: absolute;
    top: 30px;
    right: 100px;
    width: 120px;
}

.infobox-body{
    direction: ltr;
    text-align: right;
}

.infobox-info label{
    display: inline;
}

.place-details-page{
    width: 100%;
    background-color: #F9F9F9;
    padding: 20px;
}

.place-details-page > div{
    width: 600px;
    background-color: #FFFFFF;
    margin: auto;
    border-radius: 3px;
    padding: 10px;
}

.place-details-page .place-image{
    width: 100%;
    height: auto;
    border-radius: 0;
    margin: auto;
    display: block;
}

.place-details-page label{
    font-size: 15px;
    color: #666666;
}

.place-details-page span{
    direction: ltr;
    display: inline-block;
    text-align: right;
}

#writePermission-settings *{
    border: none !important;
}

#writePermission-settings .selection-header , #readPermission-settings .selection-header{
    border-bottom: 1px dashed #e7e7e7!important;
}

#writePermission-settings , #readPermission-settings{
    width: 600px;
}

#regions-accordion .panel{
    box-shadow: none;
}

.user-region-selection .panel-heading{
    background-color: #FFFFFF;
    border: none;
}

.user-region-selection .panel-heading > *, .country-wrapper > *, .selection-header *, .user-placeTypes-selection > div{
    float: right;
    line-height: 30px;
}

.center{
    text-align: center;
}

.user-region-selection .panel-body{
    padding: 0;
}
.user-region-selection input{
    margin: 0;
}

.load-more-items{
    display: none;
    font-size: 18px;
    margin: auto;
    text-align: center;
    background-color: #666;
    border-radius: 3px;
    color: #fff;
    padding: 5px 0;
    width: 100%;
}

.bootbox-body{
    font-size: 20px;
}
.bootbox .bootbox-close-button{
    display: none;
}
